#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-Aio21mnBvpqBOkRjubAwx5
key:                  yesod-1.6.2.1-Aio21mnBvpqBOkRjubAwx5
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  7db45c4cc7753410aae4834a3d3a7cac
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-Aio21mnBvpqBOkRjubAwx5
depends:
    aeson-2.1.2.1-4CVR04TmBAJCS7ApojWVjB base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-4vOVNW9pwJYLaGSEKs1crY
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.1.2-AcfkBsn1uKB3lwsyR3sMFp
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.41-T7qmcZklCU87tRIXCDov
    shakespeare-2.1.0.1-47TtdVqoj3VBawwgfZoZ6t
    streaming-commons-0.2.3.0-3nSr0O5rGhj3FyAyoP6GJ5
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-HeJmB00BoxxBFwF5v8SCN
    wai-3.2.4-3vcFREq62vJ15R4by8UMyM
    wai-extra-3.1.16-3Q2TQdSo3hXEhKbENEgfdc
    wai-logger-2.5.0-GRMQs4kQEy7FaW7NBOYRuT
    warp-3.3.30-8hnJzIxUoNvAnBp4kGITRG
    yaml-0.11.11.2-4B2i5k0M4k17beJKnwc8LA
    yesod-core-1.6.26.0-BG8tftmPi5WCU6APwclyqG
    yesod-form-1.7.6-5WgSg8x6AY5CE7SKo7cWiE
    yesod-persistent-1.6.0.8-8kkhJVsZAsRIJjyUmElqKe

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

